/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: TSAppConfig.java 69694 2013-01-30 14:54:06Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.globalbinding;

import java.util.HashSet;
import java.util.Set;

import javax.ws.rs.core.Application;

@GlobalNameBinding
public class TSAppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(Resource.class);
		resources.add(AddOneInterceptor.class);
		resources.add(AddTenFilter.class);
		return resources;
	}
}
